package swing.zdarzenia;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

public class MojListener implements ActionListener {
    @Override
    public void actionPerformed(ActionEvent evt) {
        System.out.println("a kuku");
    }
}
